<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
        <link rel="stylesheet" href="style.css">
        <title>QRSocial</title>
    </head>
    <body>
        <main>
            <div class="main_title">
                <div class="container-xl main_title_info">
                    <section class="main_title_info_header">
                        <h1>Using QR codes in social networks</h1>
                        <p>
                            To create QR code for link, video or image - click<br>on button below.
                        </p>
                        <a id="linkBtn" href="#" class="btn btn-primary btn-lg disabled" tabindex="-1" role="button" aria-disabled="true">Generate QR code</a>
                    </section>
                    <img class="main_title_pic" src="./pics/title pic.png" alt="QR Picture" />
                </div>
            </div>
            <div class="container-xl main_explains">
                <p class="main_explains_text">
                    Now every social media user is accustomed to convenience and simplicity. That is why most companies to simplify communication and interaction of customers with social networks create QR codes for all their networks and messengers, for example, for facebook, for whatsapp, linkedin and etc.
                </p>
                <h2>
                    Why create social media codes?
                </h2>
                <p class="main_explains_text">
                    QR codes display all social media profiles on a page that can be scanned with mobile devices. You can use codes for different purposes. For example:
                </p>
                <section class="main_explains_cards container">
                    <div class="row row-top">
                        <div class="col main_explains_card">
                            <img src="./pics/exchange 1.png" alt="Exchange pic" />
                            <p class="main_explains_card_text">
                                For ordinary users this is a convenient opportunity to exchange contacts
                            </p>
                        </div>
                        <div class="col main_explains_card">
                            <img src="./pics/social-media 1.png" alt="Social pic" />
                            <p class="main_explains_card_text">
                                For business account owners QR codes make it easier to interact with customers
                            </p>
                        </div>
                        <div class="col main_explains_card">
                            <img src="./pics/qr-code 1.png" alt="QR code pic 1" />
                            <p class="main_explains_card_text">
                                You can add QR codes on the packaging of any products, leaflets or posters, and this codes will redirect the audience to the social media profile
                            </p>
                        </div>
                    </div>
                    <div class="row main_explains_cards-bot">
                        <div class="col main_explains_card">
                            <img src="./pics/qr-code (1) 1.png" alt="QR code pic 2" />
                            <p class="main_explains_card_text">
                                For example, if the QR code is created on the facebook page, this instantly allows to present your offers to customers
                            </p>
                        </div>
                        <div class="col main_explains_card">
                            <img src="./pics/qr-code (2) 1.png" alt="QR code pic 3" />
                            <p class="main_explains_card_text">
                                And at the end, it is more convenient to encrypt the url of the social networks profile into the QR code, which, by the way, can be done with the logo and according to your own design
                            </p>
                        </div>
                    </div>
                </section>
                <p class="main_explains_text">
                    You can learn more about the ease of creation and the advantages of using QR code for facebook below.
                </p>
            </div>
            <div class="main_facebook">
                <div class="container-xl row main_facebook_cards">
                    <div class="col main_facebook_card">
                        <img src="./pics/facebook-qr-sample 1.png" alt="Facebook 1" />
                        <h2>How the QR code for facebook works?</h2>
                        <p>
                            QR code to facebook page is a specific QR Code that connects to facebook page and provides user information, exactly the URL of the profile. User scans the QR Code with a mobile device and goes to the Facebook page. User can encrypt any profile in QR code, for example, a personal account or Facebook business page.
                        </p>
                    </div>
                    <div class="col main_facebook_card">
                        <img src="./pics/qr-code-facebook-benefits 1.png" alt="Facebook 2" />
                        <h2>Benefits of the Facebook page QR code</h2>
                        <p>
                            There are many internet services with qr code creator consequently everyone can generate qr code for facebook page. This makes it possible to encode direct link to Facebook profile. Also, QR code for facebook can display additional information (images, links on other pages or sites).
                        </p>
                    </div>
                </div>
            </div>
            <div class="main_questions">
                <div class="main_questions_container container-xl">
                    <section class="container main_questions_howto">
                        <div class="main_questions_howto_info">
                            <h2>How to make a QR code to facebook page?</h2>
                            <p>
                                Users can generate qr code for url on our website, this is a process in a couple of clicks. All you need to do is insert a reference to the Facebook page and generate the code. 
                            </p>
                        </div>
                        <img src="./pics/howTo.png" alt="How to make QR in Facebook" />
                    </section>
                    <section class="container main_questions_whereto">
                        <h2>Where to find the best qr code generator?</h2>
                        <p>
                            Our site provides the necessary options for generating QR code for facebook. Besides, by using our website, the users can make QR code according to their own design or with a unique company logo, the Facebook page of which is encrypted in the code. 
                        </p>
                        <img src="./pics/cards.png" alt="Pictures where to dispose QR codes" />
                    </section>
                </div>
            </div>
            <div class="main_FAQ container-xl">
                <h2>Frequently Asked Questions<h2>
                <section class="main_FAQ_questions">
                    <div class="main_FAQ_question">
                        <!-- In this section I used another founded code, not from Bootstrap, cause Bootstrap accordions are hard for me to cusomize -->
                        <button class="accordion">Why do I need to create a QR code for Facebook?
                            <img src="./pics/arrow.svg" alt="" />
                        </button>
                        <div class="panel">
                            <p>
                                First, you save time by using QR code for Facebook. Secondly, QR codes are easy to create and use for different purposes. Thirdly, the QR code is quickly scanned using a mobile device.
                            </p>
                        </div>
                    </div>
                    <div class="main_FAQ_question">
                        <button class="accordion">Where does the QR code direct after scanning?
                            <img src="./pics/arrow.svg" alt="" />
                        </button>
                        <div class="panel">
                            <p>
                                After scanning the QR code, the user is taken to your Facebook profile or to your business page. It all depends on which URL you have chosen to generate.
                            </p>
                        </div>
                    </div>
                    <div class="main_FAQ_question">
                        <button class="accordion">If I have a business page, can I create a QR code separately for it and separately for my personal page?
                            <img src="./pics/arrow.svg" alt="" />
                        </button>
                        <div class="panel">
                            <p>
                                You can generate a QR code for any profile, it could be a personal account or a Facebook business page.
                            </p>
                        </div>
                    </div>
                    <div class="main_FAQ_question">
                        <button class="accordion">What can I do to get more people to scan my QR code for Facebook?
                            <img src="./pics/arrow.svg" alt="" />
                        </button>
                        <div class="panel">
                            <p>
                                To make your code more clickable, firstly, place it in prominent places, for example, on business cards, flyers and even on your website. Secondly, make it original so that it stands out from other QR codes: add a logo or image, change the color of the code and the frame. And most importantly, check your code, whether it works correctly and whether it directs there after scanning.
                            </p>
                        </div>
                    </div>
                    <div class="main_FAQ_question">
                        <button class="accordion">What do you need to do to create a QR code for Facebook?
                            <img src="./pics/arrow.svg" alt="" />
                        </button>
                        <div class="panel">
                            <p>
                                First of all, you need to choose a QR code generator. Then paste the Facebook page URL and generate the code. Don’t forget to save the code in a format convenient for you (PNG, JPG, etc.).
                            </p>
                        </div>
                    </div>
                    <div class="main_FAQ_question">
                        <button class="accordion">What can I do to get more people to scan my QR code for Facebook?
                            <img src="./pics/arrow.svg" alt="" />
                        </button>
                        <div class="panel">
                            <p>
                                Of course available! If you created a dynamic QR code, just go to the settings of your code, make changes and save the new version.
                            </p>
                        </div>
                    </div>
                </section>
            </div>
        </main>
    </body>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p" crossorigin="anonymous"></script>
    <script src="./index.js"></script>
</html>